uuid: 17c66daa-7aac-46b6-827a-b3143d1b4a2a
langcode: en
status: true
dependencies: {  }
id: column_webform
label: 'Column Webform'
icon_uuid: null
description: 'Column with Webform'
behavior_plugins: {  }
